/* for absolute control and fewer upsetting surprises */
* {
	padding: 0em;
	border: 0em;
	margin: 0em;
}

body{
	background-image: url(../images/body.jpg);
	background-attachment: fixed;
	background-size: cover;
}
					/************** header section **************/
#head {
	width: 100%;
	background-color: rgba(38,38,38,0.8);
}

.in{
	margin: auto;
	width: 1000px;
}

#head div > p{
	padding: 20px 0px 0px 20px;
	display: inline;
	float: left;
	width: 240px;
	font-size: 40px;
	font-family: 'Big Caslon','Book Antiqua','Palatino Linotype',Georgia,serif;
	color: rgb(255,255,255);
}

.underline{
	height: 3px;
	width: 260px;
	background-color: rgb(255,255,255);
	margin: 0px 0px 25px 10px;
	position: relative;	
	display: inline-block;
	box-shadow: 10px 8px 0px rgb(139,227,134);
}
				/************** navigation section **************/
#nav ul{
	display: inline;
	float: right;
}

#nav a{
	text-decoration: none;
	color: rgb(255,255,255);
}

#nav a:hover{
	box-shadow: 0px 3px 0px rgb(139,227,134) inset, 0px -3px 0px rgb(139,227,134) inset;
}

#nav a:visited{
	color: rgb(255,255,255);
}

#nav li{
	text-decoration: none;
	position: relative;
	float: right;
	display: inline-block;
	padding-top: 70px;
	height: 30px;
	width: 95px;
	text-align: center;
	box-shadow: 3px 0px 0px rgb(255,255,255) inset;
	font-size: 16px;
	font-family: 'Big Caslon','Book Antiqua','Palatino Linotype',Georgia,serif;
	font-weight: bold;
	color: rgb(255,255,255);
}
				/************** main section **************/
/* block1 makes the writing easier to see */
.block1{
	width: 100%;
	min-height: 780px;
	border: 5px solid rgb(139,227,134);
	background-color: rgba(255,255,255,0.6);
}
/* blocks 2,3,4,5,6 are to do with images and various image sizes */
#soon{
	width: 550px;
	height: 480px;
	background-image: url(../images/coming_soon.png);
	margin: 35px 0px 0px 150px;
}

#block2{
	width: 500px;
	height: 197px;
	margin: auto;
	background-image: url(../images/sponsor.png);
}

.block3{
	width: 330px;
	height: 219px;
	box-shadow: 0px 5px rgb(139,227,134);
	display: inline-block;
	background-color: rgba(255,255,255,0.3);
	margin: 0px 0px 10px 10px;
	float: right;
}

#img_map{
	background-image: url(../images/map.png);
}

#img_books{
	background-image: url(../images/books.jpg);
	margin-top: 30px;
}

p.result{
	margin: 210px 0px 0px 30px;
	font-size: 15px;
	font-style: italic;
}

.block4{
	width: 640px;
	height: 759px;	
	margin: 10px 0px 10px 180px;
}

.block5{
	width: 400px;
	min-height: 300px;
	margin: 10px 0px 10px 62px;
	background-color: rgb(255,255,255);
	border: 4px solid rgb(255,240,72);
	display: inline-block;
}

.block6{
	width: 100%;
	height: 265px;
}

#horse_entry{
	background-image: url(../images/horse_entry.jpg);
}

#cattle_entry{
	background-image: url(../images/cattle_entry.jpg);
}

#sheep_entry{
	background-image: url(../images/sheep_entry.jpg);
}

#marquee_entry{
	background-image: url(../images/marquee_entry.jpg);
}

.block5 p{
	text-align: center;
	margin-bottom: 10px;
}
/* end of block & image details */
h1{
	color: rgb(0,0,0);
	font-family: Palatino,'Palatino Linotype','Palatino LT STD','Book Antiqua',Georgia,serif;
	font-size: 26px;
	font-style: italic;
	text-align: center;
	text-decoration: underline;
	padding: 20px 20px 30px 20px;
}

h2{
	color: rgb(139,227,134);
	font-size: 22px;
	font-family: Calibri,Candara,Segoe,'Segoe UI',Optima,Arial,sans-serif;
	padding: 25px 0px 5px 0px;
	box-shadow: 0px 5px 0px rgb(255,255,255);
}

h3{
	font-size: 20px;
	font-family: Palatino,'Palatino Linotype','Palatino LT STD','Book Antiqua',Georgia,serif;
	font-style: italic;
	box-shadow: 0px -2px 0px rgb(0,0,0) inset;
	display: inline-block;
	margin-left: 60px;
	padding: 0px 3px 0px 3px;
}

br{
	font-size: 12px;
}

p.main{
	color: rgb(38,38,38);
	font-size: 18px;
	font-family: 'Book Antiqua',Palatino,'Palatino Linotype','Palatino LT STD',Georgia,serif;
	padding: 15px 0px 0px 0px;
}

.indent{
	margin: 0px 0px 0px 70px;
	max-width: 850px;
}
/* im not sure why the div.result works */
div.result{
	padding: 10px 0px 10px 0px;
}

a{
	text-decoration: none;
	font-family: 'Book Antiqua',Palatino,'Palatino Linotype','Palatino LT STD',Georgia,serif;
	font-size: 16px;
}
				/************** index.html specification area **************/
/* these blocks of code aren't used anywhere else, however, the index.html file uses code from the rest of the style.css file*/
/* for this reason, i didn't create a separate css file for the index.html area and lumped the two together; just in case you're wondering */
#index_cover {
	background-image: url("../images/sheep4.jpg");
	background-attachment: fixed;
	background-size: cover;
}

.index_left{
	display: inline;
	float: left;
	width: 600px;
	height: 650px;
}

#index_box1{
	margin: 190px 0px 0px 100px;
	height: 216px;
	width: 320px;
	position: absolute;
	background-image: url("../images/date_2017.png");
}

.index_right{
	display: inline;
	float: right;
	width: 300px;
	height: 750px;
	background-color: rgba(0,0,0,0.4);
}

#index_box2{
	position: absolute;
	margin: 220px 0px 0px 30px;
}

.index_right h1{
	font-family: Calibri,Candara,Segoe,'Segoe UI',Optima,Arial,sans-serif;
	font-size: 20px;
	color: rgb(139,227,134);
	box-shadow: 0px -3px 0px rgb(255,255,255);
	padding: 20px 20px 10px 20px;
}

.index_right p{
	font-size: 18px;
	font-style: italic;
	width: 240px;
	text-align: center;
	color: rgb(255,255,255);
}

.logo {
	width: 100px;
	height: 100px;
	margin: 10px 0px 0px 70px;
	background-image: url(../images/isa.png);
	opacity: 0.6;
}

.clear{
	clear: both;
}
				/************** footer section **************/
#foot{
	width: 100%;
	background-color: rgba(38,38,38,0.9);
}
	/* site-map section starts here */
#map {
	margin: auto;
	padding-top: 20px;
}

.lshade{
	box-shadow: 3px 0px 0px rgb(255,255,255) inset;
}


.tripplet{
	width: 325px;
	display: inline-block;
	margin-left: 4px;
	margin-top: 10px;
}

#foot div p{
	font-family: Calibri,Candara,Segoe,'Segoe UI',Optima,Arial,sans-serif;
	font-size: 18px;
	color: rgb(0,0,0);
	padding-left: 110px;
}

#foot a{
	text-decoration: none;
	color: rgb(0,0,0);
}

.print{
	font-size: 14px;
	font-style: italic;
	font-family: Calibri,Candara,Segoe,'Segoe UI',Optima,Arial,sans-serif;
	padding: 15px 0px 10px 175px;
}
				/************** and we're done! **************/
				/***** last validation check: 16/06/2016 *****/